div.styles1 .bin-calendar-form .form__field {
                background-color: #f7f8f8 !important;
}

div.styles1 .bin-calendar .margin-left-20 {
                margin-left: 20px !important;
}

div.styles1 .bin-calendar .block {
                margin-bottom: 20px;
}

div.styles1 .bin-calendar .calendar-heading {
               margin-bottom: 25px;
}

div.styles1 .bin-calendar .media-list {
                padding-left: 0;
                list-style: none;
}

div.styles1 .bin-calendar .media:first-child {
                margin-top: 0;
}

div.styles1  .bin-calendar .media,
div.styles1  .bin-calendar .media-body {
                overflow: hidden;
                zoom: 1;
}

div.styles1 .bin-calendar .media-body,
div.styles1  .bin-calendar .media-left,
div.styles1 .bin-calendar .media-right {
                display: table-cell;
                vertical-align: top;
}

div.styles1 .bin-calendar .media-middle {
                vertical-align: middle;
}

div.styles1 .bin-calendar .media-left,
div.styles1 .bin-calendar .media > .pull-left {
                padding-right: 25px;
}

div.styles1 .bin-calendar .media-object {
                display: block;
}

div.styles1 .bin-calendar .media-heading {
                margin-top: 0;
                margin-bottom: 5px;
}

div.styles1 .bin-calendar .media-body p {
                margin: 10px 0px 10px 0px;
}
